GETTING STARTED
Authentication
Rate Limits
ENDPOINTS

# API Reference

Programmatischer Zugriff auf jeden Trader, Markt und historischen Trade in Predictalytics. Alle Endpunkte liefern JSON über HTTP(S).

## Authentication

Übergebe deinen API-Key (sofern aktiv) als Bearer-Token in jedem Request-Header.

    curl http://localhost:5000/api/dashboard \
      -H "Authorization: Bearer DEIN_API_KEY"

## Rate limits

Lokal / Dev
Unlimitiert
Pro-Plan
2.000 / Tag
Enterprise
Custom